#wrap {}
#wrap:before{content:url(/images/44/img-tiles.png);position: absolute;top: 0;left: 0;opacity: .2;z-index: -1;}

/* section */
section {padding: 5vw 0;}
section >* { z-index: 3; }
section .title_box {padding-bottom: 3vw;font-size: 30px;font-family: "Nunito", sans-serif;}
section .clip { margin: auto; width: 100%; }
section .clip img { height: 100%; }
section .clip iframe { width: 100%; height: 100%; top: 0; left: 0; }
section .clip video { width: auto; height: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
section .moreBtn{box-sizing:content-box;width:170px;height:35px;display:flex;position:relative;border-bottom:1px solid rgba(0,0,0,0.2)}
section .moreBtn .text{font-size:14px;line-height:20px;letter-spacing:2px;color: var(--primary);width:calc(100% - 30px)}
section .moreBtn .arrowWrap{display:inline-block;width:30px;position:relative}
section .moreBtn .arrowWrap::before{content:"";display:block;width:18px;height:18px;border-radius:50%;box-sizing:border-box;border:1px solid rgba(0,0,0,0.2);position:absolute;top:0;left:calc(50% - 8px)}
section .moreBtn .arrowWrap .arrow{display:block;width:18px;height:18px;position:absolute;top:0px;left:calc(50% - 8px)}
section .moreBtn .arrowWrap .arrow::before{content:"";display:block;width:5px;height:1px;background-color:rgba(0,0,0,0.5);transform:rotate(30deg);position:absolute;top:8px;left:7px}
section .moreBtn .arrowWrap .arrow::after{content:"";display:block;width:5px;height:1px;background-color:rgba(0,0,0,0.5);transform:rotate(-30deg);position:absolute;top:10px;left:7px}
section .moreBtn::after{content:"";width:30px;height:1px;background-color: var(--primary);position:absolute;bottom:-1px;right:0;transition:0.5s all}
section .moreBtn:hover .text{color:#000}
section .moreBtn:hover .arrowWrap{animation:moreArrow .6s infinite}
section .moreBtn:hover::after{width:100%}
@keyframes moreArrow{0%{transform:translateX(0px)}60%{transform:translateX(-5px)}100%{transform:translateX(0px)}}

/* product_area */
#product_area{padding-top: 12vw;}
#product_area:before{content:url(/images/44/shadow.png);position: absolute;top: -20px;right: -210px;animation-name: shadow;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 5s;}
@keyframes shadow{0%{transform-origin:right top;transform:rotate(-3deg);}100%{transform-origin:right top;transform:rotate(3deg);}}
#product_area >div{display:flex;align-items: center;}
#product_area .slick-prev{display: none !important;!i;!;}
#product_area:after{content:'';display:block;width:100%;height:100%;position:absolute;top:0;left:0;background-image: url(/images/44/index-bg-bling.png);background-repeat:no-repeat;background-position:0 0;animation-name:indexbling;animation-iteration-count:infinite;animation-duration:5s;opacity:-1}
@keyframes indexbling{0%{background-position:-100% -100%;opacity:0.3}50%{opacity:1}100%{background-position:300% 300%;opacity:0.3}}
#product_area .product_btn{position:absolute;right: 8vw;z-index: 10;}
#product_area .product_btn a{background:var(--primary);width: 65px;aspect-ratio: 1 / 1;display: inline-flex !important;!i;!;border-radius: 50px;align-items: center;justify-content: center;}
#product_area .product_btn a svg{width:18px;height: 18px;fill: var(--white);}
#product_sub_list >div:before{content:url(/images/44/bird.png);position: absolute;right: 0;top: -70px;}

/* product_sub_list */
#product_sub_list{display:block;position:absolute;left: -30vw;width: 85vw;z-index: 2;}
#product_sub_list li{margin:0 5px;}
#product_sub_list li img{aspect-ratio: 4.5 / 3;}

/* product_list */
#product_list .title_box{padding-bottom: 5px;}
#product_list{padding-left: 59vw;width: 25vw;margin: 30px 0;}
#product_list .ttinfo{margin-bottom: 10px;}
#product_list li {margin-right:20px;}
#product_list .text li .clip{display:none;}
#product_list li .clip img {aspect-ratio: 4.5 / 3;}
#product_list li .info_box {}
#product_list li .info_box >div {margin: 15px 0;}
#product_list li .info_box h3 {height: auto;font-size: 18px;}
#product_list li .info_box p {margin-bottom: 15px;font-weight: 400;font-size: 15px;color: #696969;}
#product_list .other {margin-top:30px;}
#product_list .other li .info_box h3{margin-top: 10px;font-size: 15px;font-weight: 400;letter-spacing: 1px;color: var(--info);}
#product_list .moreBtn{position:relative;z-index: 15;}

/* about_area */
#about_area { padding-top: 0; z-index: 5; }
#about_area:after{content:url(/images/44/block.jpg);position: absolute;bottom: -40px;z-index: -1;}
#about_area .title_box {padding-bottom: 0;width: 70%;margin: 0 auto;font-size: 18px;font-style: italic;line-height: 2.7;letter-spacing: 20px;font-weight: 400;color: #4b4a4a;}
#about_area .workframe{width: min(90%, 1650px);}
#productTabs{display:grid;grid-template-columns: 230px 1fr;}
#productTabs .tabs{display:flex;flex-direction: column;margin-top: 160px;align-items: flex-start;}
#productTabs .tabs li{background:var(--primary);margin: 8px 0;border-radius: 50px;position: relative;}
#productTabs .tabs li a{padding: 10px 0;color: var(--white);font-size: 22px;letter-spacing: 5px;text-align: center;width: 195px;}
#productTabs .tabs li:after{content:'';position: absolute;bottom: 0;left: 50px;width: 0;height: 100%;background: var(--primary);z-index: -1;}
#productTabs .tabs li.active:after{width: 100%;}
#tabs_container{margin-left: -5vw;position: relative;}
#tabs_container:before{content:'';position: absolute;top: 110px;right: 18vw;width: 300px;height: 8px;background: var(--primary);z-index: 2;}
#tabs_container:after{content:url(/images/44/img-logo.png);position: absolute;right: 0;top: 0;}
#tabs_container .tab_content{position: relative;}
#tabs_container .clip{display: inline-block;width: 63%;}
#tabs_container .infoo{position: absolute;width: 31%;bottom: 40px;right: 0;}
#tabs_container .infoo h4{color:var(--primary);font-size: 23px;letter-spacing: 4px;font-weight: 500;}
#tabs_container .infoo p{color: #3a3a39;text-align: justify;margin: 40px 0 120px;line-height: 2;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

/* custom_area */
#custom_area .parallax_svg.top { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M1440 64V16.67c-90 24.285-138.35 6.45-203.49-2.259-59.67-7.998-119.29 10.198-179.14 5.869-78.82-5.09-135.28-41.99-217.6-1.58C797.82 34.596 776 42.875 718.33 38.326c-164.07-15.317-329.57 33.862-490.92 5.169C150.6 31.857 79.33-8.834 0 16.62V64h1440z' fill='%23E2CEBC'/%3E%3C/svg%3E"); }
#custom_area .parallax_svg.bottom { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M0 0v47.33c90-24.285 138.35-6.45 203.49 2.259 59.67 7.998 119.29-10.198 179.14-5.869 78.82 5.09 135.28 41.99 217.6 1.58C642.18 29.403 664 21.125 721.67 25.674c164.07 15.317 329.57-33.862 490.92-5.169C1289.4 32.143 1360.67 72.834 1440 47.38V0H0z' fill='%23E2CEBC'/%3E%3C/svg%3E"); }
#custom_area ul li >div { margin: auto; width: 70% }
#custom_area ul li .clip { width: 250px; height: 250px; -webkit-clip-path: url(#clip_custom); clip-path: url(#clip_custom); }
#custom_area ul li h3 { margin: 10px 0 5px; font-size: 20px; }
#custom_area ul li article { font-weight: 300; font-size: 14px; overflow: hidden; margin: 10px 0 60px; height: 66px; text-align: center; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

/* news_area */
#news_area {padding:0;overflow: hidden;}
#news_area:after{content:'';background-image: url(/images/44/n-block.jpg);position: absolute;top: 0;right: 0;width: 22vw;height: 50%;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#news_area:before{content:url(/images/44/shadow.png);position: absolute;top: -20px;left: -210px;animation-name: shadow2;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 5s;transform: scaleX(-1);}
#news_area .workframe{width:min(90%, 1540px);display: grid;justify-content: space-between;align-items: end;grid-template-columns: 80% 15%;}
#news_area .tittbox {order:2;margin-bottom: 3vw;margin-left: 2vw;}
#news_area .title_box{padding:0;}
#news_area .tittbox  h3{font-size:22px;color: #393734;font-weight: 500;margin-bottom: 60px;}
#news_area ul{display:grid;grid-template-columns: 55% repeat(3, 1fr);}
#news_area li:not(:first-child){border-right:1px solid #dadada;padding: 80px 20px;}
#news_area li:not(:first-child) .img_box {display:none;}
#news_area li .img_box img{aspect-ratio: 6.5 / 3;}
#news_area li:first-child .time {font-weight: 600;font-size: 15px;position: absolute;right: 0;top: 0;}
#news_area li:first-child .time font:nth-child(2):after{content:','}
#news_area li .more_btn { margin-left: 10px; padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#news_area li h3 {margin-top: 20px;height: auto;line-height: 150%;font-size: 20px;-webkit-line-clamp: 1;font-weight: 500;}
#news_area li article{overflow:hidden;font-size:14px;line-height:25px;color: #7e7d7d;-webkit-line-clamp: 2;height: auto;width: 80%;margin-top: 10px;}
#news_area li:not(:first-child) .info_box{display:flex;flex-direction: row;position: relative;padding-bottom: 130%;justify-content: flex-end;}
#news_area li:not(:first-child) h3{writing-mode: vertical-lr;height: 310px;display: inline-block;font-size: 18px;line-height: 30px;letter-spacing: 1px;color: #000;margin: 0;-webkit-line-clamp: 1;width: 30px;}
#news_area li:not(:first-child) article{writing-mode: vertical-rl;margin-left: 10px;width:50px;overflow:hidden;font-size:14px;line-height:25px;letter-spacing:2px;color: #7e7d7d;height: 310px;margin-top: 0;}
#news_area li:not(:first-child) .time{position:absolute;width: 80%;display: flex;flex-direction: column;align-items: flex-end;bottom: 0;right: 0;border-top: 1px solid #d1d0d0;}
#news_area li .time font{font-family: "Nunito", system-ui;line-height: 1.3;}
#news_area li:not(:first-child) .time font:nth-child(1){font-size: 17px;}
#news_area li:not(:first-child) .time font:nth-child(2){order: -1;font-size: 37px;font-weight: 600;margin-top: 20px;}
#news_area li:not(:first-child) .time font:nth-child(3){font-size: 14px;}
#news_area li:first-child{margin: 80px 0;}

/* map_area */
#map_area:after{content:url(/images/44/img-f-tiles.png);opacity: .25;position: absolute;bottom: 0;z-index: -1;}
#map_area{padding-top:0}
#articleInfo7{position:relative;display: grid;grid-template-columns: 40% 60%;gap: 0 30px;}
#articleInfo7 .photoBox{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;order: 1;border: 10px solid var(--primary);}

#articleInfo7 .photoBox:hover img{opacity:0.7;-webkit-transform:scale(0.98);transform:scale(0.98)}
#articleInfo7 .infoo{display:grid;grid-template-columns: 140px 1fr;align-items: center;margin: 45px 0;}
#articleInfo7 .info .title_box{padding: 0;}
#articleInfo7 .info h3{position:relative;font-size: 22px;color: #393734;font-weight: 500;margin-bottom: 60px;}
#articleInfo7 .info p{font-size: 20px;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;font-weight: 500;}
#articleInfo7 .info article{margin-top: 10px;}

/* book_area */
#book_area li h3 { margin-top: 10px; height: 30px; font-size: 18px; }

/* photo_area */
#photo_area{display:flex;align-items: center;position: relative;padding-top: 3vw;}
#photo_area .linee{position:absolute;width: 1px;height: 100%;top: 0;left: calc(10% + 16px);background: #d1d1d1;}
#photo_area:before{content:'';background-image: url(/images/44/img-tiles.png);position: absolute;bottom: 0;right: -280px;opacity: .25;z-index: -1;width: 550px;height: 120%;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#photo_area:after{content:'';position: absolute;bottom: 0;left: 0;width: 78vw;height: 105%;background: #d6d6d6;z-index: -1;opacity: .45;}
#photo_area .photo_btn{position:absolute;display: flex;flex-direction: column;align-items: center;left: 9vw;}
#photo_area .photo_btn a{width:70px;aspect-ratio: 1 / 1;background: var(--primary););display: inline-flex !important;!i;!;align-items: center;justify-content: center;border-radius: 50px;margin: 10px 0;}
#photo_area .photo_btn a svg{width:15px;height: 15px;fill: #fff;}
#photo_area .photo_btn a#photoprev svg{transform:scaleX(-1);}
#photo_area .runbox {width: 100%;margin: 0 -20% 0 auto;}
#photo_area .runbox *{transition:unset;-webkit-transition:unset;}
#photo_area .runbox .item {display:grid;grid-template-columns: 70% 30%;gap: 0 50px;margin: 1% 20px;align-items: end;position: relative;}
#photo_area .runbox .item.slick-current:after{content:'';width: 85%;height: 120%;border: 1px solid #90754c;position: absolute;right: 0;top: -10%;z-index: -1;}
#photo_area .runbox .item img{aspect-ratio: 5 / 3;object-fit: cover;}
#photo_area .runbox .info{margin-bottom:50px;}
#photo_area .title_box{padding:0;}
#photo_area h3{font-size:22px;color: #393734;font-weight: 500;}
#photo_area .runbox .info p{width: 90%;color: #646360;margin: 30px 0;height: 120px;width: 75%;}

@media screen and (max-width: 1680px) {
}
@media screen and (max-width: 1460px) {
	#productTabs .tabs{margin-top:100px}
	#about_area:after{zoom:80%;}
	#news_area li:first-child .time{position:relative;right: unset;top: unset;margin-top: 20px;}
	#news_area ul{grid-template-columns: 50% repeat(3, 1fr);}
	#photo_area .runbox{width: 130%;margin-right: -50%;}
	#tabs_container:before{top: 70px;}
	#tabs_container:after{zoom: 70%;top: -110px;}
	#product_area .product_btn{right: 47vw;bottom: 30px;}
	#about_area .about_sub_1 , #about_area .about_sub_2 , #about_area .about_sub_3 { width: 20vw; }
	#product_list { width: 500px; margin-left: 30px; }
	#about_area .about_sub_2 { top: -20vw; right: 6vw; }
}
@media screen and (max-width: 1280px) {
	#wrap:before{zoom: 75%;}
	#photo_area:before{width: 400px;}
	#photo_area .linee{display:none;}
	#photo_area .photo_btn{left: 5vw;}
	#photo_area .runbox{width: 80%;margin: 0 5% 0 auto;}
	#tabs_container:after{top: -210px;}
	#tabs_container:before{display: none;}
	#product_area .product_btn{bottom: 60px;}
}
@media screen and (max-width: 1024px) {
	#productTabs .tabs li:after{left: 80px;}
	#photo_area .runbox{width: 90%;margin: 0 auto;}
	#photo_area:after{width: 70%;}
	#news_area ul{grid-template-columns: 60% repeat(2, 1fr);}
	#news_area ul li:last-child{display:none;}
	#news_area:after{height: 30%;z-index: 5;width: 30vw;}
	#news_area .workframe{grid-template-columns:1fr}
	#news_area .tittbox{order:-1;margin: 50px 0 0;}
	#photo_area:before{display: none;}
	#about_area:after{zoom: 77%;top: 60vw;bottom: unset;}
	#tabs_container .clip{width:100%}
	#tabs_container .infoo{position:relative;width: 100%;bottom: 0;margin-top: 50px;}
	#about_area .title_box{width:80%;margin-bottom: 50px;}
	#tabs_container:after{display: none;}
	#product_list { margin: auto; }
	#news_area li h3 { height: 30px; -webkit-line-clamp: 1; }
}
@media screen and (max-width: 980px) {
	#articleInfo7 .photoBox{order:-1;margin-bottom: 30px;}
	#news_area ul, #articleInfo7{grid-template-columns: 1fr;}
	#news_area li:not(:first-child){display:none;}
	#photo_area .runbox .info p{height:auto;width: 90%;}
	#photo_area .runbox .info{margin:0;padding: 20px 30px 0;}
	#photo_area .runbox .item:after{display:none;}
	#photo_area .runbox .item{grid-template-columns:1fr;margin: 0;}
	#photo_area .photo_btn{bottom: 80px;left: unset;right: 50px;z-index: 10;}
	section{padding:8vw 0;}
	#tabs_container .infoo p{margin: 20px 0 30px;}
	#about_area:after{zoom: 67%;top: 77vw;bottom: unset;}
	#productTabs{grid-template-columns: 110px 1fr;}
	#productTabs .tabs{margin-top: 60px;}
	#productTabs .tabs li a{font-size: 17px;padding: 10px 0;letter-spacing: 1px;width: 105px;}
	#product_list .other {display:none;}
	#product_list .title_box{padding-bottom: 2vw;}
	#product_list .text li .clip{display: block;margin-bottom: 30px;}
	#product_sub_list, #product_area .product_btn, #wrap:before{display:none;}
	#product_area {padding-top: 7vw;}
	#product_list {width: 85%;margin: 0 auto;padding: 0;}
	#about_area #about_info { margin-bottom: 8vw; }
	#about_area .about_sub_2 { top: auto; bottom: 35vw; width: 35vw; }
	#about_area .about_sub_3 { width: 29vw; left: 10vw; }
}
@media screen and (max-width: 760px) {
	section{padding:12vw 0;}
	#productTabs .tabs{margin-top: 0;}
	#productTabs{grid-template-columns: 70px 1fr;}
	#product_sub_list>div { margin: 10px auto 50px; }
	#product_sub_list li { width: 150px; }
	#product_sub_list li .clip { height: 150px; }
	#product_list { width: 70vw; }
}
@media screen and (max-width: 550px) {
	section .clip img{height:auto;}
	#articleInfo7 .photoBox iframe{height:250px;}
	#news_area li article{width:100%;}
	#news_area:before{zoom:50%;}
	#photo_area .photo_btn a{width: 55px;}
	#photo_area .photo_btn{bottom: 60px;left: unset;right: 20px;}
	#about_area:after{zoom: 25%;top: 43%;bottom: unset;}
	#productTabs .tabs li:after{display:none;}
	#productTabs .tabs li a{font-size: 13px;padding: 8px 0;width: 75px;}
	#productTabs .tabs li{margin:4px 0;}
	#about_area .title_box{letter-spacing: 2px;margin-top: 50px;margin-bottom: 10px;}
	#product_area:before{zoom: 50%;}
	#product_list li{margin:0;}
	#product_sub_list li { margin: 10px; width: 35vw; }
	#product_sub_list li .clip { height: 35vw; }
	#product_list { width: 90vw; }
	#about_area #about_img { width: 80vw; }
	#about_area .about_sub_2 { bottom: 60vw; }
	#news_area li .row { margin: auto; width: 280px; }
}
@media screen and (max-width: 480px) {
	#book_area li.row { margin: auto; width: 250px; }
}